component.HelloWorld.display.name=HelloWorld

HelloWorld.input.data.text=Eingabetext
HelloWorld.output.data.text=Ausgabetext

com.elo.flows.helloworld.service=Hallo Welt!
com.elo.flows.helloworld.servicewithconnection=Indexserverversion bereitsstellen\u00FC
